#{extends 'borderNoMenuNG.html'/}
#{set titleHead:'Error'/}
       #{if play.mode.name() == 'DEV'}
        	#{if request.path=="/"}
        		<script>
        			window.location="/spse4";
        		</script>
        	#{/if}
        	#{else}
            	#{404 result /}
            #{/else}
        #{/if}
        #{else}
            <h1>&{'errors.page_not_found'}</h1>
            <p>
                &{'errors.page_back'}
            </p>
        #{/else}
